prelude-notify_0.9.1-1.1_all.deb


Advertisement

Description

prelude-notify - Security Information Management System [ Desktop Notifier ]

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: prelude-notify
Package version: 0.9.1
Package release: 1.1
Package architecture: all
Package type: deb
Installed size: 97 B
Download size: 17.62 KB
Official Mirror: archive.ubuntu.com
Prelude is a Universal "Security Information Management" (SIM) system. Prelude collects, normalizes, sorts, aggregates, correlates and reports all security-related events independently of the source or event. This package provides prelude-notify, a desktop-integrated interface which shows you events recorded by the Prelude Manager.

Alternatives

    Download

    Source package: prelude-notify

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install prelude-notify deb package:
      # sudo apt-get install prelude-notify

    Files

    • /etc/prelude-notify/prelude-notify.conf
    • /usr/bin/prelude-notify
    • /usr/lib/python2.7/dist-packages/prelude_notify-0.9.1.egg-info
    • /usr/lib/python2.7/dist-packages/PreludeNotify/ErrorDialog.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/ManagerConnection.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/__init__.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/heartbeat.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/notifyaction.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/pnconfig.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/pnstatusicon.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/siteconfig.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/sleepy.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/threshold.py
    • /usr/lib/python2.7/dist-packages/PreludeNotify/x11idle.py
    • /usr/share/applications/prelude-notify.desktop
    • /usr/share/doc/prelude-notify/AUTHORS
    • /usr/share/doc/prelude-notify/README
    • /usr/share/doc/prelude-notify/README.Debian
    • /usr/share/doc/prelude-notify/changelog.Debian.gz
    • /usr/share/doc/prelude-notify/copyright
    • /usr/share/doc/prelude-notify/examples/prelude-notifyrc
    • /usr/share/prelude-notify/themes/default/high.png
    • /usr/share/prelude-notify/themes/default/info.png
    • /usr/share/prelude-notify/themes/default/low.png
    • /usr/share/prelude-notify/themes/default/medium.png
    • /usr/share/prelude-notify/themes/default/tray/notify-bad.png
    • /usr/share/prelude-notify/themes/default/tray/notify-ok.png

    Changelog

    2015-09-22 - Ross Gammon <rossgammon@mail.dk> prelude-notify (0.9.1-1.1) unstable; urgency=medium * Non-maintainer upload. * Port from python-support to dh-python (Closes: #786004) * Replace pyversions with X-Python-Version

    2010-02-17 - Alexandre De Dommelin <adedommelin@tuxz.net> prelude-notify (0.9.1-1) unstable; urgency=low * New upstream release * Updated debian/copyright file to include GPL-3 * Added dep to libxss1 in debian/control

    2010-02-07 - Alexandre De Dommelin <adedommelin@tuxz.net> prelude-notify (0.9.0-1) unstable; urgency=low * Initial release (Closes: #568734)

    Advertisement
    Advertisement